html {height:100%}
body {height:100%;font-family: 'Open Sans', sans-serif;position:relative;background:#F5F5F5;}
#main_container {overflow:hidden;position:relative}

tr {border-bottom:solid 1px #E1E1E1}
td {padding:10px 0px}

picture {align-items:flex-start;}

.header_bottom {margin-top:15px;background:#3C3C3B}
.picture_container_list, .fixed_height_product_images {align-items:flex-start}

.icon_cart_step {background:#F39200}
.cart_step_container {border-left:solid 2px #F39200}
.logo_header {z-index:1;max-width:250px}
.main-color {color:#F39200}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {background-color:#F39200}

h1, h2, h3, h4, h5 {margin-top:0;margin-bottom:15px;}
a {color:initial}
a:hover, a:focus, a:active {color:#F39200}
.white_link {color:#FFF}

#ajax_loader {position:fixed;top:0;left:0;width:100%;height:100%;z-index:999999;text-align:center;padding-top:20%;background:rgba(0, 0, 0, 0.7);display:none}
#ajax_loader div.spinner-border {height:100px;width:100px;}

/* navbar menu */
.navbar-nav li:hover > ul.dropdown-menu {display:block;margin:0;padding:0;min-width:250px;border-radius:0;border-top:solid 3px #F39200}
.dropdown-submenu {position:relative;}
.dropdown-submenu > .dropdown-menu {top:0;left:100%;margin-top:-6px;}
.dropdown-menu > li > a:hover:after {text-decoration:underline;transform:rotate(-90deg);} 
.dropdown-item {padding:.5rem !important}
.dropdown-item.active, .dropdown-item:active {background-color:inherit}

.top_header {background:#DADCD4}
.header_main {background:#FFF;padding:15px 0px 0px;position:relative}
.menu_link {padding-top:0;padding-bottom:0}
.navbar_theme {padding:0}
.mobile_icon_menu {max-width:50px}

.flag_check_with_label {display:none}
.flag_label_for_check {margin-bottom:0;padding:5px 10px;cursor:pointer}
.flag_check_with_label:checked + .flag_label_for_check {background:#D3D3D3;-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);-moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.3);}

.bottom_footer {background:#DADCD4;color:initial;padding:15px 0px}
/*.bottom_footer a {color:#FFF !important}*/
.footer_theme {background:#3C3C3B;padding:15px 0px;color:#FFF}
.col_footer_small {font-size:0.8em;margin-bottom:15px}
.green_number_link {color:#5ab85a !important;font-size:20px;font-weight:bold}

.footer_theme img {max-width:150px}

.row._inc_block_ {margin:0}

.btn-main {background:#F39200;color:#FFF;border-color:#F39200}
.btn-main:hover, .btn-main:active, .btn-main:focus {background:#d98507;color:#FFF;border-color:#d98507}

.btn-orange {background:#F39200;color:#FFF;border-color:#F39200}
.btn-orange:hover, .btn-orange:active, .btn-orange:focus {background:#d98507;color:#FFF;border-color:#d98507}

.btn-secondary {background-color:#3C3C3B;border-color:#3C3C3B}
.btn-outline-secondary {border-color:#3C3C3B;color:#3C3C3B}
.btn-outline-secondary:hover, .btn-outline-secondary:active, .btn-outline-secondary:focus {background-color:#3C3C3B;color:#FFF;border-color:#3C3C3B}

.absolute_show_category_name {position:absolute;bottom:0;width:100%;background:rgba(255, 255, 255, 0.7);border-top:solid 2px #F39200;font-weight:600}

.text-main {color:#F39200}

#_cart_totals_fix_ {border-top:solid 5px #F39200}

.image_service_container {padding:5% 25%}
.image_service_container img {max-width:150px}
.title_service_container {text-align:center}

#mobile_menu {position:fixed;width:0;overflow:hidden;height:100%;top:0;background:#212529;color:#FFF;z-index:999;transition: 0.5s;overflow-y:scroll}


.menu_link_mobile {display:block;border-bottom:solid 1px #484848;padding:15px;color:#FFF;text-decoration:none !important}
.menu_link_mobile > .caret {float:right}
.menu_link_mobile_name {color:#FFF}
.menu_link_mobile_name:hover, .menu_link_mobile_name:active, .menu_link_mobile_name:focus {text-decoration:none}

.mobile_show {display:none}
.desk_show {display:block}

.product_list_unavailable {
    background: #d97373;
    font-size: initial;
    color: #FFF;
    padding: 5px 10px;
    display: inline-block;
	font-size:12px
}

.attribute_tab_span {min-width:150px;display:inline-block}

.carousel-caption {text-shadow: 0px 4px 9px rgba(0,0,0,0.75);font-size:25px;font-weight:900}

.menu_ecommerce_item, .menu_link {text-transform:uppercase;color:#FFF}
.menu_ecommerce_item {font-size:0.8em;display:inline-block;padding-top:13px}
.menu_link_bottom_bar {color:#FFF;padding:10px;padding-right:15px !important;padding-left:15px !important;background:rgba(0, 0, 0, 0.3);font-weight:900;min-width:250px}
.menu_cart_icon {font-size:20px;margin-left:0px;}
#_count_cart_, ._count_cart_ {position:absolute;right:-12px;top:-12px;width:25px;height:25px;background:#F39200;font-size:12px;border-radius:100%;border:solid 2px #FFF;padding-top:2px;text-align:center;color:initial}
.menu_cart_container {padding:10px 15px;border-radius:0}

.filter_attributes_block {background:#FFF !important;padding:15px}
.product_label_category {text-transform:uppercase;margin:0px 15px}
.list_product_pasta {background:#FFF}
.list_product_pasta:hover {background:#FFF;box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;}

.category_active {color:#F39200;font-weight:600;text-decoration:underline}
.product_price {color:#F39200;font-weight:600;}

.absolute_breadcrumbs {position:absolute;top:10px;right:15px}

.garanzia_container_txt {background:#F39200;font-size:15px;padding-top:10px;padding-bottom:10px;text-align:center;color:#FFF}
.border_footer_garanzia {border:solid 3px #F39200}
.garanzia_icon {text-align:center;color:#F39200;font-size:40px;padding-top:20px}
.garanzia_text {text-align:center;font-weight:bold;margin-top:15px;margin-bottom:30px}

.carousel_icon {width:50px;height:50px;background:#DDD;color:#FFF;display:inline-block;font-size:20px;padding-top:10px;text-align:center}
.related_price {font-size:18px;}
.related_name {font-size:0.8em;font-weight:600;min-height:75px}
.white_bg {background:#FFF;}

.filter_option_container {position:relative;display:inline-block}

.filter_container_absolute {position:absolute;z-index:3;min-width:250px}
.filter_container_absolute a {margin-bottom:15px;display:block;}
.filter_container_absolute .card-body {padding:15px;padding-bottom:0}
.filter_button {margin-bottom:5px}

/* carousel fade effect */
.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out 1.7s;
    left: 0;
    top: 0;
    position: absolute;
}
.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}

.carousel.carousel-fade .carousel-item:first-child {
    top: auto;
    position: relative;
    transition: opacity ease-out 1.7s;
}
.carousel.carousel-fade .carousel-item:second-child {
    top: auto;
    position: relative;
    transition: opacity ease-out 1.7s;
}
/*
.carousel-item .img-fluid {
    margin: 0 auto;
}*/

/*.carousel img {
    opacity: 0.5;
    filter: alpha(opacity=50);
}*/

@supports not (-ms-high-contrast: none) {
	/* The flip card container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
	.flip-card {background-color:#FFF; height:250px;perspective:1000px;}
	.flip-card-inner {position: relative;width: 100%;height: 100%;text-align: center;  transition: transform 0.8s;transform-style: preserve-3d;-ms-transform-style: none;}
	.flip-card:hover .flip-card-inner {transform: rotateY(180deg);}
	.flip-card-front, .flip-card-back {position: absolute;width: 100%;height: 100%;backface-visibility: hidden;}
	.flip-card-front {background-color: #FFF;border: 1px solid rgba(0,0,0,.125);border-radius:.25rem;}
	.flip-card-back {background-color: #25861f;color:#FFF;transform: rotateY(180deg);border: 1px solid rgba(0,0,0,.125);border-radius:.25rem;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.flip-card-back {display:none}
	.title_service_container {padding:15px 0px}
}

.card_slide .slide {width:100%;height:10px;background-size: 200% 100%;background-image: linear-gradient(to right, #FFF 50%, #25861f 50%);-webkit-transition: background-position 1s;-moz-transition: background-position 1s;transition: background-position 1s;}
.card_slide:hover .slide {background-position: -100% 0;}

.desk_menu_cart_container {text-align:right}
.desk_menu_item_container {padding-top:15px}
.bottom_footer {font-size:0.8em}

.product_images_bordered {border:solid 1px #CCC}
.fixed_height_product_images {background:#FFF}
.fixed_height_product_images > img {margin:auto}

.coupon_card {border:dashed 2px #333;border-radius:0}

.card {display:block}

.wishlist_button_list {position:absolute;width:30px;height:30px;z-index:1;right:30px;top:15px;background:#FFF;border-radius:100%;cursor:pointer}
.wishlist_button_list img {width:60%;height:60%}
.product_page_wishlist img {width:25px;height:25px}

.btn-outline-secondary.product_page_wishlist:hover, .btn-outline-secondary.product_page_wishlist:focus, .btn-outline-secondary.product_page_wishlist:active {background:transparent}

.listing_price {text-decoration:line-through;font-size:.95em;font-weight:400;color:#CCC !important}

._add_to_cart_form_ .btn-main {height:50px}
.variante_colore_container {min-width:75px;max-width:75px;height:75px;border:1px solid rgba(0,0,0,.125);overflow:hidden;background:#FFF;border-radius:.25em;}



@media (max-width: 768px) {
	
	#_standard_button_confirm_ button {width:100%}
	.icon_step_confirm {background:transparent;top:3px}
	
	.mobile_show {display:block}
	.desk_show {display:none}
	.slider_item {height:auto !important;}
	.desk_menu_item_container {text-align:right;padding-top:5px;position:initial}
	.desk_menu_cart_container {text-align:right}
	#_count_cart_, ._count_cart_ {right:-5px;top:18px;}
	.menu_cart_icon {}
	.menu_link_mobile {text-transform:uppercase}
	.product_label_category {display:block;text-align:left;margin-left:0;margin-right:0}
	.mobile_top_item {position:relative}
	.icon_cart_step {left:0}
	.container_step {padding-left:0;}
	.cart_step_container {border-left:none !important;margin-left:0}
	.container_step > h5 {margin-left:60px !important}
	.logo_header {position:relative;max-width:auto}
	
	.search_bar_mobile {padding-top:0;left:0;position:absolute;width:100%;z-index:2;background:#212529;border:solid 1px #212529}
	.search_bar_mobile form {padding:15px}
	
	.toggle_menu_btn {position:absolute;border-radius:0;padding:10px 15px;z-index:1}
	.padding_cart_reset {padding:0}
	.mobile_hide {display:none}
	.absolute_breadcrumbs {position:initial;font-size:0.8em}
	
	td {padding-right:10px}
	
	.header_main {padding-bottom:15px}
	.breadcrumbs {font-size:0.8em}
	
	.related_name {min-height:auto}
	
	.arrow_top_search:after {
		content: '';
		position: absolute;
		top: 0;
		right: 78px;
		width: 0;
		height: 0;
		border: 10px solid transparent;
		border-bottom-color: #212529;
		border-top: 0;
		margin-left: -10px;
		margin-top: -10px;
	}
	
	.overflow_filter {overflow-x:scroll}
	.list_product_form {overflow-y:hidden}
	.mobile_filter_row {white-space:nowrap}
	.filter_container_absolute {position:fixed}
	#filter_collapse {margin-right:200px}
	
}

@media (min-width: 768px) {
	.collapse.dont-collapse-sm {
		display: block;
		height: auto !important;
		visibility: visible;
	}
}